Mailinglist Archive: opensuse-buildservice (256 mails)

< Previous Next >
Re: [opensuse-buildservice] a few repo questions
On Friday 05 August 2011 17:16:27 Jon Nelson wrote:
If I wanted to be using the "latest stable OBS software" for openSUSE
11.4, what repo should I be using?
Depends a bit, most software is organized into topics, for instance, if you
would like to have the newest Qt4, you would probably look under KDE:Qt48.
Then there is KDE:UpdatedApps, I'm sure GNOME and others have similar repos.

What purpose does openSUSE:Tools: serve?
It's the home of OBS packages and all their dependencies. It's mainly for
those who host their own OBS or developers

Also, the versions of rubygem-* in openSUSE:Tools are *older* than
those that are available with openSUSE 11.4's update. Which should I
be using?
rubygems are found in devel:languages:ruby:extensions
--
Mit freundlichen Grüßen,
Sascha Peilicke
< Previous Next >
References